#menu-main-menu li a span{color: #fff !important;}
#menu-main-menu .awb-menu__sub-ul a{background-color: #4982a0;padding: 6px 10px;}
#menu-main-menu .awb-menu__sub-ul a:hover{background-color: #000;}
.post-content{z-index: 1;}

@keyframes show_content {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.content_graf{opacity: 0;animation: show_content 1s ease-in-out forwards;animation-delay: 1s;}

.content_order select, .select_country select{font-size: 14px;appearance: none;background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E);background-repeat: no-repeat;background-position: right 0.7rem top 50%;background-size: 0.65rem auto;border: 1px solid #c3c4c7;border-radius: unset;width: 230px;height: 31px;flex-shrink: 0;text-align: left;padding-left: 10px;margin-bottom: 30px;}
.content_order select:focus, .select_country select:focus{border-color: #000;}
.select_country{text-align: center;padding-bottom: 25px;}
.content_country .content_single h2{font-size: 20px;text-align: center;}
.content_country .content_single p{text-align: center;}
.content_country .content_single{padding-bottom: 50px;}


@media only screen and (min-width: 1024px){
	.content_country .content_single p{padding: 10px 100px;}
	.text_resume{justify-content: center;display: flex;}
	.text_resume p{text-align: center;width: 44%;padding-bottom: 25px;}
	.content_country{}
	.content_country .content_single:first-child{width: 100%;}
}

@media only screen and (min-width: 768px){
	body:not(.page-id-3138) .div_scroll{justify-content: center;display: flex;}
}

@media only screen and (max-width: 1100px){
	.div_scroll{overflow-y: scroll;}
}

@media only screen and (max-width: 767px){
	.content_order{text-align: center;}
	.content_order select, .select_country select{width: 80%}
	.content_single canvas{}
	.show_con {display: block !important;}
}

@media only screen and (max-width: 1700px){
	.content_single{width: 100%;}
}

@media only screen and (min-width: 1701px){
	.content_country .content_single{width: 50%;}
}
.hide_css{
	display: none!important;
}

/*AA*/
.gt_switcher-popup{padding: 5px;border-radius: 12px;}
.gt_switcher-popup span{color: #000 !important;}

@media only screen and (max-width: 1023px){
	.note-map-home{width: 100% !important;}
}

.key-highlights-container .counter-box-content{font-weight: 900;}

.map-note-container .fusion-text a{color: #000;text-decoration: underline;}
/*End AA*/

/*Update 2024 - 2025*/
.fusion-tb-header {position: sticky;z-index: 9;}

.gtranslate_wrapper{text-align: left;}

.display_none{display: none !important;}
.principles-1{}
.principles-1 li{margin: 1% 2%;padding: 20px !important;background-color: #ffff !important;box-shadow: inset 0 -3em 3em rgb(255 255 255 / 0%), 0 0 0 2px white, 0.3em 0.3em 1em rgb(0 0 0 / 10%);border-radius: 5px;}

.principles-2{}
.principles-2 li{margin: 1% 2%;padding: 20px !important;background-color: #ffff !important;box-shadow: inset 0 -3em 3em rgb(255 255 255 / 0%), 0 0 0 2px white, 0.3em 0.3em 1em rgb(0 0 0 / 10%);border-radius: 5px;}

.view-by-year-sidebar{}
.view-by-year-sidebar a{color: #000;}
.view-by-year-sidebar a.year-active{color: #fece32;}

.sidebar-contaner-menu ul:not(#menu-countries) .current-menu-item a.awb-menu__main-a{color: #a5a5a5 !important;}
.sidebar-contaner-menu ul#menu-countries .current-menu-item a.awb-menu__main-a{color: #a5a5a5 !important;}
.sidebar-contaner-menu{background-color: #f8f8f8;}

.sidebar-contaner-menu .fusion-column-wrapper.fusion-column-has-shadow{margin: 0;}

.tab-custom-01.fusion-tabs .nav-tabs>.active>.tab-link{background-color: #58707B !important;}
.tab-custom-01.fusion-tabs .nav-tabs{border:none !important;}
.tab-custom-01.fusion-tabs .nav-tabs li .tab-link:hover{background-color: #58707B !important;}
.tab-custom-01.fusion-tabs .nav-tabs li .fontawesome-icon{color: #fdce32 !important;margin-right: 16px;}
.tab-custom-01.fusion-tabs .tab-content>.active,
.tab-custom-01.fusion-tabs .tab-content>.active h3{background-color: #58707B;color: #fff;}
.tab-custom-01.fusion-tabs.vertical-tabs.classic .nav-tabs>li .tab-link{margin: 0;}
.tab-custom-01.fusion-tabs.vertical-tabs .nav-tabs{left: unset;}


@media only screen and (max-width: 1023px){
	.principles-1 li,
	.principles-2 li{margin: 5% 2%;}

}

@media only screen and (max-width: 1256px){
	.sidebar-contaner-menu{order: -1 !important;}
}

@media only screen and (min-width: 1024px){
	.menu_principal_bottom{z-index: inherit !important;}
	.principles-1{display: flex;flex-wrap: wrap;}
	.principles-1 li{width: 33%;}
	.principles-1 .fusion-li-icon {font-size: 24px !important;}

	.principles-2{display: flex;flex-wrap: wrap;}
	.principles-2 li{width: 33%;}
	.principles-2 .fusion-li-icon {font-size: 24px !important;}
	
	.footer_content{z-index: 1 !important;}

	.tab-custom-01.fusion-tabs.vertical-tabs.classic .nav-tabs>li .tab-link{padding-top: 30px;padding-bottom: 30px;padding-left: 30px;padding-right: 30px;}
	.tab-custom-01.fusion-tabs .nav-tabs>.active{border-left: #FDCE32 solid 2px;}
	.tab-custom-01.fusion-tabs .tab-content>.active{padding: 50px;}
	.tab-custom-01.fusion-tabs .tab-content>.active h3{margin: 0px 0px 33px 0px;}
	.tab-custom-01.fusion-tabs.vertical-tabs .nav-tabs{min-width: 380px;}
}

@media only screen and (max-width: 1269px){
	.tab-custom-01.fusion-tabs .tab-content ul li{width: 100%;}
	.tab-custom-01.fusion-tabs .tab-content>.active{border-radius: 0px 0px 10px 10px !important;padding: 50px;}
}

@media only screen and (min-width: 1270px){
	.tab-custom-01.fusion-tabs .tab-content>.active{border-radius: 0px 10px 10px 0px !important;padding: 50px;}
	.tab-custom-01.fusion-tabs .tab-content ul{display: flex;flex-wrap: wrap;}
	.tab-custom-01.fusion-tabs .tab-content ul li{width: 50%;}
	.sidebar-contaner-menu{padding: 20px;}
}

.fusion-tb-footer .fusion-footer-widget-area .fusion-fullwidth{z-index: 0;}

/*End Update 2024 - 2025*/

/*STYLE - PAGE COUNTRIES*/

.page-id-2258 #main {
	background: #f9f9f9 !important;
}

.grid-countries {
	margin-top: 2rem !important;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.grid-countries::before {
	content: none;
}

.grid-countries .fusion-column.content-box-column {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #fff !important;
	box-sizing: content-box;
	overflow: hidden;
}

.grid-countries .fusion-content-boxes .content-wrapper-background {
	background-color: #fff !important;
}

.grid-countries .content-box-wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-bottom: 0 !important;
}

.grid-countries .content-box-heading {
	font-weight: 600;
}

.grid-countries .content-container > div {
	width: 540px !important;
	height: 500px !important;
	cursor: initial;
}

.grid-countries .content-container > div > canvas {
	height: 500px !important;
	width: 540px !important;
}

.grid-countries .fusion-read-more {
	color: #58707B;
}

.grid-countries .fusion-read-more:after {
	color: #58707B;
	margin-top: 2px;
}

.grid-countries__link {
	transform: translateY(-2.5rem);
}

.grid-countries.fusion-content-boxes .fusion-content-box-hover .link-area-box-hover .heading .content-box-heading {
	color: #000 !important;
}

.sort-container {
	display: flex;
	justify-content: end;
	gap: 1rem;
}

.sort-container select {
	padding: 0 1rem;
	width: 100%;
}

.sort-container .select-container {
	width: 20%;
}

.select-container {
	position: relative;
	display: inline-block;
}

/* Ocultar la flecha nativa */
.select-container select, #select_comparison, .content_order select.select_order, .wpDataTableFilterBox .column-procuringentityname .btn-group {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding-right: 2.5rem;
	font-size: 16px;
	cursor: pointer;
	width: 100%;
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="%2361a8bd"><path fill-rule="evenodd" d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z" clip-rule="evenodd"/></svg>');
	background-repeat: no-repeat;
	background-position: right 1rem center;
	background-size: 14px;
}

.content_order select.select_order, .wpDataTableFilterBox .column-procuringentityname .btn-group{padding-right: 0;}

.content_order select.select_order, .wpDataTableFilterBox .column-procuringentityname .btn-group button{padding-right: 30px;}

.wpDataTableFilterBox .column-procuringentityname .btn-group .btn.dropdown-toggle.btn-default span.filter-option{width: 100% !important;font-size: 16px;}

.procuring-entity-dashboard .wpDataTableFilterBox .column-procuringentityname .btn-group.wdt-filter-control.bootstrap-select.wdt-select-filter{border-color: #61a8bd !important;height: 50px !important;align-items: center;display: flex;flex-wrap: wrap;background-color: #fff;border-radius: 6px;}
.wpDataTableFilterBox .column-procuringentityname .btn-group .btn-default:before{content: unset !important;}

/*RESPONSIVE*/
@media (min-width: 1200px) {
	.page-id-2258 .col-lg-6 {
		width: 46%;
	}

	.grid-countries .fusion-column.content-box-column {
		margin-left: 15px;
	}
}

/* Estilos para laptops (1024px a 1220px) */
@media (min-width: 1024px) and (max-width: 1220px) {

	.fusion-columns-2 .fusion-column {
		width: 100% !important;
	}
}

/* Estilos para tablets (entre 768px y 1023px) */
@media (min-width: 768px) and (max-width: 1023px) {
	.fusion-columns-2 .fusion-column {
		width: 100% !important;
	}

	.sort-container .select-container {
		width: 50%;
	}
}

/* Estilos para móviles (menos de 768px) */
@media (max-width: 767px) {
	.sort-container .select-container {
		width: 50%;
	}
}

@media (max-width: 550px) {
	.grid-countries .content-container > div {
		display: flex;
		justify-content: center;
		width: 450px !important;
		height: 340px !important;
	}

	.grid-countries .content-container > div > canvas {
		height: 300px !important;
		width: 340px !important;
	}

	.page-id-2258 .fusion-fullwidth.fullwidth-box.fusion-builder-row-4 {
		padding: 10px;
	}

	.grid-countries .fusion-content-boxes .content-wrapper-background {
		padding: 35px 10px;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.grid-countries.fusion-columns-2 .fusion-column {
		width: 100% !important;
		float: left !important;
	}
}

/*GLOBAL STYLES*/
#main a:hover {
	color: #d60000;
}

#menu-countries .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
	color: #d60000 !important;
}

#main .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
	color: #d60000 !important;
}

#select_comparison, .content_order select.select_order {
	width: inherit;
	min-height: 50px;
	padding-left: 16px;
	border-color: var(--form_border_color);
	border-radius: var(--form_border_radius);
	border-width: var(--form_border_width-top) var(--form_border_width-right) var(--form_border_width-bottom) var(--form_border_width-left);
}

#main .fusion-title.title.fusion-title-size-two, .fusion-tb-footer .fusion-title.title.fusion-title-size-two {
/*	font-size: 24px !important;*/
}


/*HOME*/

.home .counter-box-content {
	font-size: 22px !important;
}

/*ABOUT*/
.about-metodology__img {
	padding: 0 1rem;
}

.about-metodology__img-text {
	font-weight: 400;
	font-size: 14px;
	color: #6e6e6e;
	margin-top:-10px;
}

.about__col-container {
	margin-bottom: 0 !important;
	margin-top: 10px;
}

.about__col-container .content-box-column {
	margin: 0 !important;
}

/*New country design*/
.container-resume .heading.heading-with-icon.icon-left h2{font-weight: 700;}
/*p, li{font-family: Lato, Arial, Helvetica, sans-serif;line-height: initial;}*/
.container-resume .heading.icon-left h3{font-weight: bold;}
.container-resume .heading.icon-left h3:hover,
.container-resume .heading.heading-with-icon.icon-left h2:hover{color: #000 !important;}

.container-resume .heading.icon-left{margin-bottom: 6px;}

.container-resume .fusion-content-boxes{margin: 0;}

.social-fusion-content-boxes .fusion-column-wrapper .fusion-column{margin: 0;padding: 0;}
.social-fusion-content-boxes .fusion-column-wrapper .fusion-column .content-container{margin: 0;padding: 0;}

.social-fusion-content-boxes .fusion-content-boxes .heading img{margin-right: 6px !important;}
.social-fusion-content-boxes .fusion-content-boxes .link-area-link-icon{display: flex;flex-wrap: wrap;}
.social-fusion-content-boxes .fusion-content-boxes .fusion-column.content-box-column{align-items: center;justify-content: center;display: flex;flex-wrap: wrap;}

.social-fusion-content-boxes .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-center.fusion-content-layout-column{margin: 0;}

.counter-custom-arw .unit{font-size: 24px;color: #c6c5c1;}
.counter-custom-arw .counter-box-icon{color: #FFCE32 !important;font-size: 27px !important;}
.counter-custom-arw .display-counter{font-weight: 700;}

.highcharts-root .highcharts-axis-title{display: none;}

.counter-custom-arw{background-color: #fff;}

.counter-custom-arw .fusion-counter-box.fusion-column.col-counter-box{margin-bottom: 0px;}

#menu-countries{display: -webkit-box;}
#menu-countries li{width: 50%;}

.procuring-entities-ranking table{}
.procuring-entities-ranking .wpdt-c.wdt-skin-aqua .wpDataTablesWrapper table.wpDataTable tr:hover > td{background-color: transparent;}
.procuring-entities-ranking table tr td:nth-child(3){color: #718994 !important;}
.procuring-entities-ranking table tr td:nth-child(4){color: #d60000 !important;}
.procuring-entities-ranking table tr td:nth-child(5){color: #83c5d4 !important;}
.procuring-entities-ranking table tr.odd{background-color: #f8f8f8 !important;}
.procuring-entities-ranking table tr td{background-color: transparent !important;color: #000;}
.procuring-entities-ranking table th{background-color: #fff !important;color: #000 !important;font-weight: 900 !important;font-size: 20px;border-bottom: 3px solid #000 !important;}
.procuring-entities-ranking table th:nth-child(3){color: #718994 !important;}
.procuring-entities-ranking table th:nth-child(4){color: #d60000 !important;}
.procuring-entities-ranking table th:nth-child(5){color: #83c5d4 !important;}
.procuring-entities-ranking table.wpDataTable td.numdata {text-align: center !important;}
.procuring-entities-ranking table.wpDataTable td{font-size: 14px;padding: 10px 4px !important;white-space: pre-line !important;}
  


.procuring-entities-ranking .highcharts-axis-labels.highcharts-yaxis-labels{display: none;}
.procuring-entities-ranking .fusion-alert.alert.general.alert-info{border: none;background-color: #f8f8f8;}
.procuring-entities-ranking .fusion-alert.alert.general.alert-info .fusion-alert-content-wrapper{align-items: center;}
.procuring-entities-ranking .fusion-alert.alert.general.alert-info .alert-icon i{color: #FFCE32;}
.procuring-entities-ranking .fusion-alert.alert.general.alert-info .toggle-alert{font-family: 'Lato';border: none;top: 8px;right: 8px;font-size: 18px;font-weight: 900;}
.procuring-entities-ranking .fusion-alert.alert.general.alert-info .fusion-alert-content{font-size: 14px;font-style: normal;font-weight: 500;line-height: 27px;}
.fusion-tb-footer.fusion-footer a:hover{color: #d60000}

.container-resume .sources-country a{color: #838383;text-decoration: underline;}
.container-resume .sources-country a:hover{color: #d60000;}
/*.procuring-entity-dashboard .wpDataTable thead{display: none;}*/
.procuring-entity-dashboard .wpDataTable tr td{color: #000;font-weight: 700;font-size: 30px;border: none !important;/*padding-right: 10px !important*/;padding-bottom: 0 !important;padding-top: 0 !important;background-color: unset !important;}
.procuring-entity-dashboard .wpDataTable tr:hover td{background-color: #fff !important;}
.procuring-entity-dashboard h3{font-size: 20px !important;font-weight: 700 !important;}
.wpdt-c.wdt-skin-aqua .wpDataTablesWrapper{background: transparent !important;padding: 0 !important;}

.procuring-entity-dashboard table tr:not(:first-child) {display: none;}
.procuring-entity-dashboard table thead th{cursor: unset !important;color: #58707b !important;background-color: transparent !important;padding: 4px 35px !important;border-color: transparent !important;font-weight: 700 !important;font-size: 18px;}
.procuring-entity-dashboard table thead th:first-child {display: none;}
.procuring-entity-dashboard table thead{width: 100%;justify-content: end;display: flex;flex-wrap: wrap;}
.procuring-entity-dashboard table tbody{background-color: #fff;padding: 12px 12px 12px 14px;width: 100%;}
.procuring-entity-dashboard table tbody tr{align-items: center;justify-content: center;display: flex;flex-wrap: wrap;}
.procuring-entity-dashboard table td:first-child{line-height: 120%;align-items: center;display: flex;flex-wrap: wrap;box-shadow: unset;border: none !important;word-wrap: break-word;white-space: normal !important;width: 70%;}
.procuring-entity-dashboard table i::before{color: #FFCE32;}
.procuring-entity-dashboard table .rank_iti span{font-size: 16px;color: #c6c5c1;}
.procuring-entity-dashboard table{display: flex;flex-wrap: wrap;justify-content: flex-end;width: 100%;}
h1{font-weight: 700 !important;}
#main{padding-bottom: 0px !important;}
.procuring-entity-dashboard .wpDataTableFilterSection{padding: 0 !important;margin: 0 !important;width: 100% !important;;}

.procuring-entities-ranking .wpDataTableFilterBox{display: none;}

.hidde-section{display: none !important;}

.procuring-entities-ranking .wpdt-c.wdt-skin-aqua .wpDataTablesWrapper table.wpDataTable thead th.sorting:before {
    font-family: 'wpDataTablesIcons';
    display: inline-block;
    content: '\f0e0';
    padding-right: 10px;
    opacity: 1;
    color: #bcbcbc;
    font-size: 14px;}

@media only screen and (max-width: 1023px) {
	.gt_switcher-popup {padding: 0px;border-radius: 12px;}
}    

@media only screen and (min-width: 1024px) {
	.counter-custom-arw .content-box-percentage{display: flex;flex-wrap: wrap;align-items: center;}
	.counter-custom-arw .content-box-percentage .counter-box-icon{order: 1;width: 10%;}
	.counter-custom-arw .content-box-percentage .display-counter{order: 3;}
	.counter-custom-arw .content-box-percentage .unit{order: 4;position: relative;top: 16px;}
	.counter-custom-arw .content-box-percentage .counter-box-content{order: 2;width: 40%;text-align: left;font-weight: 700;line-height: 27px;}
	.delving-deeper-into-the-dimensions h4{margin-bottom: 10px;font-size: 20px !important;font-weight: 700 !important;}
	body:not(.page-id-64) .fusion-column.content-box-column.content-box-column{padding-left: 0px;}
	.procuring-entities-ranking .fusion-alert.alert.general.alert-info{padding-left: 85px;padding-right: 85px;}
}

@media (min-width: 600px) and (max-width: 1256px) {
	.container-counter-custom-arw .fusion-column-wrapper.fusion-column-has-shadow{align-items: center;}
	.container-counter-custom-arw .counter-custom-arw{width: 50%;}
}

@media only screen and (max-width: 1256px) {
	.container-resume .fusion-content-boxes,
	.container-resume .fusion-column.content-box-column.content-box-column{margin-bottom: 12px;}
	.sidebar-contaner-menu .fusion-title{text-align: center;}
	.sidebar-contaner-menu .fusion-column-wrapper nav ul li a {text-align: center;align-items: center;justify-content: center;}
}

@media only screen and (max-width: 1999px) {
	.cols-info-country{display: flex;flex-wrap: wrap;}
	.cols-info-country .col-sm-6{width: 50% !important;}
}

@media only screen and (max-width: 960px) {
	#main {padding-top: 0px !important;}
	h1{text-align: center;}
	h4{margin-bottom: 10px !important;}
	.wpdt-c.wdt-skin-aqua .wpDataTablesWrapper{padding: 0 !important;}
	.procuring-entity-dashboard table i{margin-bottom: 5px;}
	.procuring-entity-dashboard .wpDataTableFilterSection{padding: 0 !important;margin: 0 !important;text-align: center;}
} 

@media only screen and (max-width: 1220px) {
	.container-resume .fusion-content-boxes{display: flex;flex-wrap: wrap;}
	.container-resume .fusion-column.content-box-column.content-box-column{width: 50% !important;}
	.container-resume .fusion-layout-column .fusion-column-wrapper .fusion-builder-row .fusion-layout-column.fusion_builder_column_inner:first-child .fusion-column.content-box-column.content-box-column{width: 100% !important;}
} 

@media only screen and (max-width: 1256px) {
	.social-fusion-content-boxes .fusion-content-boxes .link-area-link-icon{justify-content: center;}
	.container-resume .social-fusion-content-boxes .fusion-column.content-box-column.content-box-column {
		width: 100% !important;
	}
}

@media only screen and (max-width: 960px) {
	.procuring-entity-dashboard table td{word-wrap: break-word;white-space: normal !important;}
	.procuring-entity-dashboard .wpDataTable tr td{font-size: 16px;}
	.procuring-entity-dashboard .wpDataTable tr td{font-size: 18px;}
	.procuring-entity-dashboard table tbody tr{display: inline-table !important;}
	.procuring-entity-dashboard table td:first-child{display: contents !important;}
	.procuring-entities-ranking .dataTables_wrapper{overflow-x: auto;}  
	.procuring-entity-dashboard table thead th{padding: 4px 18px !important;}
} 
@media only screen and (min-width: 961px) {
	.procuring-entity-dashboard table td:first-child{font-size: 20px !important;}
	.procuring-entity-dashboard .wpdt-c.wdt-skin-aqua{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.procuring-entity-dashboard .wpdt-c.wdt-skin-aqua .wpDataTablesWrapper{width: 28%;padding: 0px;}
	.procuring-entity-dashboard .wpdt-c.wdt-skin-aqua .wpDataTablesWrapper.wpdt-pagination-right,
	.procuring-entity-dashboard .wpdt-c.wdt-skin-aqua .wpDataTablesWrapper.wpdt-pagination-center{width: 66%;}
} 

@media only screen and (min-width: 961px) and (max-width: 1480px){
    .procuring-entity-dashboard table td:first-child {padding: 0 !important;}
    .procuring-entity-dashboard .wpDataTable tr td{padding: 0 10px !important;}
}


/*End New country design*/

.countries-menu .fusion-content-boxes .link-area-box{cursor: initial;}